metasploit-framework October 2011 archive
Main Archive Page > Month Archives  > metasploit-framework archives
metasploit-framework: Re: [framework] metasploit and sqlite

Re: [framework] metasploit and sqlite

From: haZard0us <hazard0us.pt_at_nospam>
Date: Mon Oct 03 2011 - 20:34:19 GMT
To: framework@spool.metasploit.com

On 03-10-2011 21:30, R0me0 *** wrote:
> Hello there,
>
> I'm runnig the lastest metasploit 4 dev
>
> My doubt : is possible run with sqlite3 ? I do : gem install
> sqlite3-ruby, but without success. db_driver show me mysql and
> postgres only
>
> Regards
>
>
> _______________________________________________
> https://mail.metasploit.com/mailman/listinfo/framework
I think that this was already discussed here.

A little googlesearch won't hurt.

http://dev.metasploit.com/redmine/issues/4399

-haZ

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework